#ifndef __FCABackup_APPLICATION_H__
#define __FCABackup_APPLICATION_H__

#include <aknapp.h>
class CFCABackupApplication : public CAknApplication
    {
public:  // from CAknApplication
    TUid AppDllUid() const;

protected: // from CAknApplication
    CApaDocument* CreateDocumentL();
    };

#endif // __FCABackup_APPLICATION_H__
